.newsItem{background:rgba(255,255,255,.5);}
.catListTitle{background-color:rgba(255,255,255,.5);border:1px solid transparent;color:#222;margin-bottom:0;margin-top:0;}
#profile_block{background-color:rgba(255,255,255,.5);border:1px solid transparent;}
#profile_block{color:#222;display:none;}
#profile_block a{color:#666;}
#profile_block:hover {
    border: 1px solid transparent;
}
#profile_block a:hover {
    color: #38f;
    border-bottom: 1px dotted #38f;
}
.mySideBar{padding:15px;color:#222}
.sidebar-block{background:rgba(255,255,255,.5)}
.mySearch{background:transparent;}
.catListView{background:transparent;}
.catListFeedback{background:transparent;}
#widget_my_zzk{padding:15px 0 15px 15px;}
#sideBar .catListTag ul, #sideBar #sidebar_postcategory ul{padding:15px 15px 5px 15px;}
#sideBar .catListTag li, #sideBar #sidebar_postcategory li{
display:inline-block;
margin-bottom: 10px;
    display: inline-block;
    border-width: 0px;
    border-style: solid;
    padding: 2px 12px;
    margin-right: 8px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    text-decoration: none;
    font-size: 14px!important;
    color: #fff;}
#sideBar .catListTag li a{color:#fff;padding:0;}
#sideBar .catListTag li:nth-child(8n-7) { background: #FE4365 }
#sideBar .catListTag li:nth-child(8n-6) { background: #3299BB }
#sideBar .catListTag li:nth-child(8n-5) { background: #83AF9B }
#sideBar .catListTag li:nth-child(8n-4) { background: #8A9B0F }
#sideBar .catListTag li:nth-child(8n-3) { background: #FC9D9A }
#sideBar .catListTag li:nth-child(8n-2) { background: #3FB8AF }
#sideBar .catListTag li:nth-child(8n-1) { background: #036564 }
#sideBar .catListTag li:nth-child(8n) { background: #EDC951 }
#sideBar .catListTag li:first-child { background: #EB6841 }
#sideBar .catListTag li:last-child { background: #C8C8A9 }
#sideBar .catListTag li:hover { border-radius: 0; text-shadow: #000 1px 1px 1px }


#sideBar #sidebar_postcategory li a{color:#fff;}
#sideBar #sidebar_postcategory li:nth-child(8n-7) { background: #8A9B0F }
#sideBar #sidebar_postcategory li:nth-child(8n-6) { background: #EB6841 }
#sideBar #sidebar_postcategory li:nth-child(8n-5) { background: #3FB8AF }
#sideBar #sidebar_postcategory li:nth-child(8n-4) { background: #FE4365 }
#sideBar #sidebar_postcategory li:nth-child(8n-3) { background: #FC9D9A }
#sideBar #sidebar_postcategory li:nth-child(8n-2) { background: #EDC951 }
#sideBar #sidebar_postcategory li:nth-child(8n-1) { background: #C8C8A9 }
#sideBar #sidebar_postcategory li:nth-child(8n) { background: #83AF9B }
#sideBar #sidebar_postcategory li:first-child { background: #036564 }
#sideBar #sidebar_postcategory li:last-child { background: #3299BB }
#sideBar #sidebar_postcategory li:hover { border-radius: 0; text-shadow: #000 1px 1px 1px }

.input_my_zzk{background:rgba(255,255,255,.8);}
#sidebar_links1429766{display:none;}
.clockdiv{
    text-align: center;
padding-top:15px;
}








#blog_nav_sitehome{display:none!important;}
#blog-calendar{background:rgba(255,255,255,.5);padding: 15px;}
.sidebar-block h3{background:rgba(255,255,255,.5);border:1px solid transparent;color:#222;}
input.btn_my_zzk{background:#589;}
input.btn_my_zzk:focus{outline:none;}
.sidebar-block ul li{color:#222;}
.sidebar-block ul li a{color:#222;}
.catListImageCategory{padding-top:0;}
.sidebar-block ul{border:none;}
.gitee{width:40px;position:relative;bottom:-1px;right:5px;}
.catListComment{background:transparent;}
#taglist_title{color:#222;font-size:18px;}
#MyTag1_dtTagList{width:100%;}






body{
        background-image: url(https://www.cnblogs.com/images/cnblogs_com/weijiutao/1429142/o_bg.jpg);
        background-size: 100% 100%;
        background-repeat:no-repeat;
        background-attachment: fixed;
        /*cursor: url(//www.deanhan.cn/wp-content/themes/Dean/theme/../images/a.cur),auto;*/
}
/*a:hover{cursor: url(//www.deanhan.cn/wp-content/themes/Dean/theme/../images/b.cur),auto;}*/
/*input.btn_my_zzk:hover{cursor: url(//www.deanhan.cn/wp-content/themes/Dean/theme/../images/b.cur),auto;}*/
/*#sideBar .catListTag li:hover{cursor: url(//www.deanhan.cn/wp-content/themes/Dean/theme/../images/a.cur),auto;}*/
/*.comment_btn:hover{cursor: url(//www.deanhan.cn/wp-content/themes/Dean/theme/../images/b.cur),auto;}*/



#blogTitle {display:none}
#navigator{position:fixed;top:0;left:0;width:100%;margin:0;background-color: #589;border-bottom:none;z-index:99;}
#main{margin-top:60px;padding-top:20px;}
#navList a:link{text-shadow:none;}
#navList a:hover{background:rgba(255,255,255,.5);}
#navList a{padding:0 10px;}


.day{background:rgba(255,255,255,.5);margin-bottom:20px;}
.day:hover{border:1px solid #589;}
.day:hover .postSeparator {
    border-top: 1px dashed #589;
}
.dayTitle{background:#589;}
.dayTitle:hover{background:#589;}
.dayTitle:hover a{color:#fff;text-decoration:none;}
a.c_b_p_desc_readmore {
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 2px 10px;
    background: #589;
    color: #fff;
font-size:14px;
}
a.c_b_p_desc_readmore:hover {
    color: #fff;
}
.desc_img {
    float: left;
    width: 200px;
    height:130px;
    margin-right: 20px;
}
.c_b_p_desc{
    color:#000;
position:relative;
font-size:16px;
}
.postDesc {
    color: #222;
}

#homepage_top_pager{display:none;}
.pager{font-size:14px;color:#222;}
.topicListFooter .pager a:hover, .topicListFooter .pager span{height:auto;line-height:24px;margin-top:0;padding:2px 5px;display:inline;border:1px solid #9aafe5;}




#topics{background:rgba(255,255,255,.5);}
#cnblogs_post_body pre{background:rgba(255,255,255,.5);border:none;}
#blog-comments-placeholder{background:rgba(255,255,255,.5);border:none;}
.bq_post_comment{background:rgba(255,255,255,.5)}
#comment_form_container{background:rgba(255,255,255,.5)}
.feedbackCon{background:rgba(255,255,255,.5)}
div.commentform textarea{
    width:100%;
    height:125px;
background:rgba(255,255,255,.5);

}
div.commentform textarea:focus{
   outline:none;
}
.comment_actions a:hover{color:#23527c;}
div.commentform input.author{background:rgba(255,255,255,.5)}
.comment_btn{background:#589;color:#fff;border:none;}
#comment_nav a:hover{color:#337ab7;}

.entrylist h1{color:#222;}
.entrylistItem{background:rgba(255,255,255,.5);}
.entrylistItem:hover{border:1px solid #589;}
.entrylistItemPostDesc{color:#222;}
.entrylistItemPostDesc a{color:#222;float:none;}

.myposts_title{color:#222;}
#myposts .PostList{background:rgba(255,255,255,.5);margin-bottom:20px!important;}
#myposts .PostList:hover{border:1px solid #589;}
#myposts .PostList a:hover{color:#38f;}
#taglist_main {
    margin-top: 0; 
    padding: 15px;
background:rgba(255,255,255,.5)
}




#back-to-top {
    display: none;
    width: 35px;
    height: 35px;
    line-height: 30px;
    background: rgba(255, 255, 255, .5);
    right: 10px;
    bottom: 10px;
    z-index: 1;
    border-radius: 2px;
    text-align: center;
    position: fixed;
    color: #fff;
}
#back-to-top img{
width:22px;
margin-top:6px;
}
#footer{color:#fff;}



/*快速评论*/
#div_digg{
    float: right;
    font-size: 12px;
    margin-bottom: 10px;
    margin-right: 30px;
    margin-top: 10px;
    text-align: center;
    width: 115px;
    padding: 3px;
    position: fixed;
    right: 50px;
    bottom: 0px;
    z-index: 10;
    background-color: white;
    margin: 10px;
    border: 3px solid rgb(204,204,204)
}
.buryit {
    background: url(//images.cnblogs.com/cnblogs_com/stulzq/1239211/o_follow.gif) no-repeat;
}
/*.diggit, .buryit:hover{cursor: url(//www.deanhan.cn/wp-content/themes/Dean/theme/../images/b.cur),auto;}*/
#p_b_follow a{color:red}

.topicListFooter .pager a, .topicListFooter .pager span {
    height: auto;
    line-height: 24px;
    margin-top: 0;
    padding: 2px 5px;
    display: inline;
    border: 1px solid #9aafe5;
}

.diggit{float: left;
    margin-left: 5px;
}
.buryit {
    float: right;
    margin-right: 5px;
    margin-left: 0;
}
#opt_under_post, #cnblogs_c1, #under_post_card1, #cnblogs_c2, #under_post_card2, #HistoryToday { display: none; }

